p{
	color: yellow;
}

#header2{
	text-transform: uppercase;
}

.learned-list{
	background-color: skyblue;
}

*{
	font-family: verdana, sans-serif;
	font-size: 20px;
}

h1{
	font-size: 32px;
}

li[required]{
	border-width: 1px;
	border-style: solid;
	border-color: skyblue;

}

img + ul {
	list-style-type: none;
}

#header4 img{
	height: 150px;
	width: 150px;
	border-radius: 150px;
}

ul~p {
	text-align: center;
	color: black;
}

section > ul > li {
	letter-spacing: 5px;
}

